Information on source package atheme-services

Available versions

ReleaseVersion
stretch7.2.9-1
buster7.2.9-3
bullseye7.2.9-3
sid7.2.9-3

Resolved issues

BugDescription
CVE-2017-6384Memory leak in the login_user function in saslserv/main.c in saslserv/ ...
CVE-2016-4478Buffer overflow in the xmlrpc_char_encode function in modules/transpor ...
CVE-2014-9773modules/chanserv/flags.c in Atheme before 7.2.7 allows remote attacker ...

Security announcements

DSA / DLADescription
DSA-3586-1atheme-services - security update

Search for package or bug name: Reporting problems